.userGroupIcon{
	width: 15px;
	height: 15px;
	margin-left: 5px;
}
#userGroupIcon{
	width: 20px;
	height: 20px;
	margin-left: 10px;
	margin-right: 10px;
  vertical-align: baseline;
}
.profiles_info h1 a 
{
  overflow: visible !important;
}
a.tooltipsT {
  position: relative !important;
  display: inline !important;
}
a.tooltipsT div div#textT {
    display: table-cell;
    vertical-align: bottom;
    overflow: hidden;
}

a:hover.tooltipsT div div#textT {
    visibility: visible;
}
a.tooltipsT div div#textT {

    color: #FFFFFF;
    line-height: 30px;
    text-align: center;
    visibility: hidden;
    border-radius: 4px;
    padding: 0 10px;
    text-align: center;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 200;
    text-shadow: none;
}
#afterT
{
    content: '';
    position: absolute;
    left: 140px;  
    margin-left: 8px;
    width: 0;
    height: 0;
    border-top: 6px solid #00A4EA;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    top: 0px;
    visibility: hidden;
    padding: 0 !important;
}
a:hover.tooltipsT #afterT{
	-webkit-transition: .4s ease-out;
	-webkit-transition-delay: 0.5s;
	-o-transition: .4s ease-out;
	-o-transition-delay: 0.5s;
	-moz-transition: .4s ease-out;
	-moz-transition-delay: 0.5s;
	transition: .4s ease-out;
	transition-delay: 0.5s;
	margin-left: -128px;
	visibility: visible;
  position: relative;
  display: block;
}
a:hover.tooltipsT div div#textT{
  visibility: visible;
  opacity: 0.85;
  bottom: 30px;
  left: 50%;
  margin-left: -17px;
  z-index: 999;
}
.btn.btn-danger
{
  width: 172px;
  max-width: 172px;
  margin-top: 5px;
}
#preText
{
    width: 200px;
    max-width: 200px;
    max-height: 119px;
    overflow: hidden;
    height: 200px;
    margin-top: -150px;
    margin-left: 0px;
    display: table;
    border-radius: 4px;
}
#ugi
{
    width: 30px;
    float: inherit !important;
    display: inline-block !important;
}
.profiles_info h1
{
    padding-top: 60px !important;
    height: 100px !important;
}
.smugi
{
  width: 15px;
  height: 15px;
  margin-left: 5px;
}